local fn = _gn(0x83F969AA1EE2A664)
--- GET_LAST_PED_IN_VEHICLE_SEAT
-- @param vehicle The vehicle to get the ped for.
-- @param seatIndex See eSeatPosition declared in [`IS_VEHICLE_SEAT_FREE`](#\_0x22AC59A870E6A669).
function Global.GetLastPedInVehicleSeat(vehicle, seatIndex)
	return fn(vehicle, seatIndex, _ri)
end
